Settings
========

.. automodule:: xl.settings

.. data:: MANAGER

   Singleton instance of the :class:`SettingsManager`

.. autofunction:: get_option

.. autofunction:: set_option

.. autoclass:: SettingsManager
    :members: get_option, set_option, has_option, remove_option,
              save
    :show-inheritance:

